Avisi cloud logo
Maintenance schedules

List all maintenance schedules for an organisation.

GET
/api/v1/organisations/{organisationSlug}/maintenance-schedule

Path Parameters

organisationSlug*string
Match^[a-z0-9-_]+$

Response Body

Request was successfully processed. The response body contains the requested data.

application/json
  1. response
[index: integer]?
curl -X GET 'https://api.avisi.cloud/api/v1/organisations/string/maintenance-schedule'
[  {    "identity": "10a80a7a-1a32-4a74-b592-aa2a4ef691c5",    "name": "string",    "clusterCount": 0,    "windows": [      {        "day": "MONDAY",        "startTime": "string",        "duration": 0      }    ]  }]